Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85470 - mkbootdisk man page roff source has slight syntax error
Summary: mkbootdisk man page roff source has slight syntax error
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mkbootdisk
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-03 08:21 UTC by Moritz Barsnick
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-01 14:52:38 UTC


Attachments (Terms of Use)
patch to fix mkbootdisk man patch roff error (deleted)
2004-11-01 14:16 UTC, Moritz Barsnick
no flags Details | Diff

Description Moritz Barsnick 2003-03-03 08:21:16 UTC
Description of problem:


In mkbootdisk's man page, there is a slight syntax error in the


roff source. Therefore, a certain line renders as


"Uses  ize (in kilobytes)".


Note the two spaces and missing 's'.




Version-Release number of selected component (if applicable):


mkbootdisk-1.5.1-1




How reproducible:


always




Steps to Reproduce:


1. man mkbootdisk


2. Look for the description of the "--size" argument.


3.


    


Actual results:


"Uses  ize (in kilobytes) as the size of " ...




Expected results:


"Uses size (in kilobytes) as the size of " ...




Additional info:




Also, emphasis (inverse, bright, bold, italics, whatever your


man pager thinks is appropriate) is also wrong.




The source reads:




--snip--


.TP


\fB-\-size \fIsize\fR


Uses \fsize\fR (in kilobytes) as the size of the image to use for the


--snip--




and should probably read:


--snip--


Uses \fBsize\fR (in kilobytes) as the size of the image to use for the


--snip--


or


--snip--


Uses \fIsize\fR (in kilobytes) as the size of the image to use for the


--snip--




(haven't checked, I'm not a roff expert).




Thanks for listening,


Moritz

Comment 1 Moritz Barsnick 2004-11-01 14:16:52 UTC
Created attachment 106012 [details]
patch to fix mkbootdisk man patch roff error

Comment 2 Moritz Barsnick 2004-11-01 14:18:50 UTC
20 months later, this buglet is still in 1.5.2-1.  ;-)

To make life easier, I've attached a patch.


Note You need to log in before you can comment on or make changes to this bug.